{
    "block.luminous_halloween.moonstone": "§dЛунный камень",
    "block.luminous_halloween.moonstone_brick_slab": "Плита из лунного кирпича",
    "block.luminous_halloween.moonstone_brick_stairs": "Ступеньки из лунного кирпича",
    "block.luminous_halloween.moonstone_brick_wall": "Ограда из лунного кирпича",
    "block.luminous_halloween.moonstone_bricks": "Лунные кирпичи",
    "enchantment.luminous_halloween.lunar_edge": "Лунная грань",
    "entity.luminous_halloween.horseless_headsman": "Безголовый палач",
    "entity.luminous_halloween.pumpkin_minion": "Тыквенный приспешник",
    "gamerule.doFullMoonWarning": "Предупреждение о полнолунии",
    "gamerule.doFullMoonWarning.description": "Определяет, будет ли игроку выводиться сообщение в чат при наступлении полнолуния",
    "item.luminous_halloween.halloween_ingot": "Хэллоуинский слиток",
    "item.luminous_halloween.horseless_headsman_spawn_egg": "Яйцо призыва безголового палача",
    "item.luminous_halloween.moon_shard": "Лунный осколок",
    "item.luminous_halloween.pumpkin_helmet_helmet": "§dТыквенный шлем",
    "item.luminous_halloween.pumpkin_minion_spawn_egg": "Яйцо призыва тыквенного приспешника",
    "item.luminous_halloween.pumpkin_sword": "§dТыквенный меч",
    "item.luminous_halloween.spooky_apple": "Жуткое яблоко",
    "item.luminous_halloween.spooky_apple.description_0": "§aЕшьте на свой страх и риск…",
    "item.luminous_halloween.spooky_potion": "Жуткое зелье",
    "item_group.luminous_halloween.luminous_halloween": "Luminous: Хэллоуин",
    "subtitles.evil": "Зловещее",
    "subtitles.evillaugh": "Зловещий смех",
    "subtitles.headsmanlaugh": "Смех палача",
    "subtitles.laughing": "Смех",
    "subtitles.pumpkingiggle": "Хихиканье тыквы",
    "subtitles.pumpkinminiongiggling": "Хихиканье тыквенного приспешника",
    "subtitles.pumpkinminionlaugh": "Смех тыквенного приспешника",
    "subtitles.scythe": "Коса",
    "subtitles.scytheswinging": "Взмах косы",
    "subtitles.swipe": "Взмах"
}